Bug 510890 - /usr/share/publican/make/Makefile.common is missing a semi-colon
/usr/share/publican/make/Makefile.common is missing a semi-colon
Status: CLOSED WONTFIX
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-12 02:58 EDT by Robert P. J. Day
Modified: 2010-11-23 23:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-01 20:38:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2009-07-12 02:58:00 EDT
line 181:

        @if [ ! -d $(COMMON_CONTENT)/$(BRAND) ]; then \
                echo; \
                echo "*ERROR: Brand $(BRAND) is not installed*" ; \
                echo "Either install $(BRAND) or change to a valid Brand."; \
                echo "Installed Brands:" \       <---- ERROR
                echo "`ls $(COMMON_CONTENT)`"; \
                exit 1; \
        fi

  the line above needs a semi-colon.
Comment 1 Jeff Fearn 2009-10-01 20:38:00 EDT
The version of publican which uses Makefiles has been deprecated in development.

Note You need to log in before you can comment on or make changes to this bug.